#bdcgc--community-support .bdcgc--main {
    font-family:'Filson Pro';
}
#bdcgc--community-support .bdcgc--main h1.cmp-title__text--h1 {
    font-family: 'filson-pro';
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #091B34;
    margin: 32px 0 30px;
}
#bdcgc--community-support .bdcgc--main .cmp-image {
    display:flex;
    justify-content: center;
    position:relative;
    overflow-x: auto;
        position: relative;
    max-width: 1132px;
    margin: 0 auto;
    width: 100%;
}
#bdcgc--community-support .bdcgc--main .cmp-image--desktop {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    width:1132px;
}
#bdcgc--community-support .bdcgc--main span.cmp-image__title {
    position: absolute;
    max-width: max-content;
    font-family: "filson-pro";
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    text-shadow: 0px 0px 8px rgb(0 0 0 / 95%);
    width: 254px;
    text-align: right;
    right: 22px;
    top: 12px;
}
#bdcgc--community-support .bdcgc--main .text:has(#content-banner__block) {
    background: #091B34;
}
#bdcgc--community-support .bdcgc--main #content-banner__block {
    max-width: 940px;
    padding: 64px 0;
    margin: 0 auto;
}
#bdcgc--community-support .bdcgc--main #content-banner__block p.content-banner__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #FFF;
    text-align: center;
    margin: 0;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal--swipe {
   background-color: #CCF4FD;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container {
    text-align:center;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #carsouel-sec-1.cmp-container {
    padding: 0;
}
#bdcgc--community-support .bdcgc--main #carsouel-sec-1.cmp-container .cmp-image {
    padding: 40px 40px 0;   
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #carsouel-sec-1.cmp-container h2.cmp-title__text--h2 {
    padding: 0 40px;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #carsouel-sec-1.cmp-container p.slide-desc {
    padding: 0 40px 0;
}
#bdcgc--community-support .bdcgc--main  #carsouel-sec-1.cmp-container p.new-slide-desc.ned-slide-desc1 {
    width: 100%;
    margin: 55px 0 0;
    position: static;
    padding: 10px 0;
}




#bdcgc--community-support .bdcgc--main .cmp-carousel__item .image .cmp-image .cmp-image__image {
    width:100%;
    height: 100%;
    display:block;
    height: 120px;
    max-width: 240px !important;
    object-fit: contain;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-89fc583f25 .image .cmp-image .cmp-image__image{
    height: 144px;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-f358f49d74 .image .cmp-image .cmp-image__image,
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-acbf29fffe .image .cmp-image .cmp-image__image,
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-04866fb077 .image .cmp-image .cmp-image__image{
    height: 137px;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-89fc583f25  h2.cmp-title__text--h2{
    width: 101%;
    margin: 25px 0 5px 0;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .image {
    float:none;
    width:auto;
    height:auto;
    overflow:hidden;
    justify-content: left;
}
#bdcgc--community-support .bdcgc--main .image .cmp-carousel__item .cmp-image {
    width:100%;
    height:100%;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__content--swipe--desktop {
    width: 1132px;
    margin: 0 auto;
    padding: 64px 0 152px 0;
    position: relative;
    overflow: auto;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item h2.cmp-title__text--h2 {
    font-family: "filson-pro";
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    margin: 32px 0 5px 0;
    color: #091B34;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item p.slide-desc {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn a {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin: 32px auto 0;
    padding-bottom: 8px;
    background-image: linear-gradient(#01C8F3 0 0);
    background-position: left bottom;
    background-size: 100% 4px;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    gap: 16px;
    color: #193965;
    padding: 0 3px 8px 0;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn a p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #193965;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn img {
    transition: 150ms;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn img {
    max-width: 23px !important;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn a:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--community-support .bdcgc--main p.slide-desc .new-slide-desc .ned-slide-desc1 {
    width: 100%;
    padding: 10px 35px;
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    left: 0%;
    bottom: 0%;
    background: #193965;
    color: #ffffff;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicator {
    justify-content:center;
    align-items: center;
    border-color:#091B34;
    background:#091B34;
    width:8px;
    height:8px;
    margin-right:10px;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicator.cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border-radius: 8px;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
    content: "";
    width: 16px;
    height: 16px;
    border: 1px solid #091b34;
    position: absolute;
    right: -1px;
    top: -1px;
    border-radius: 50%;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
    gap: 10px
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__caption {
    display:none;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 80px !important;
    align-items: center;
    justify-content: center !important;
    z-index: -1;
    /*width: 83px;*/
    left: 50%;
    transform: translateX(-50%);
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__actions {
    top: auto;
    bottom: 7%;
    display: flex;
    max-width: 1366px;
    justify-content: center;
    gap: 200px;
    align-items: center;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__action button {
    background:transparent;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__action-text {
    display:none;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__action-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/image/previous-btn.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    cursor: pointer;
    z-index: 2;
    position: relative;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal  .cmp-carousel__action.cmp-carousel__action--next {
    transform: rotate(180deg);
}
#bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal button.cmp-carousel__action {
    background:transparent;
    padding:0;
    z-index:2;
}
#bdcgc--community-support .bdcgc--main #bdcgc--community-support-desktop .hidden-small:has( .cmp-carousel__item:first-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #bdcgc--community-support .bdcgc--main #bdcgc--community-support-desktop .hidden-small:has(.cmp-carousel__item:last-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--next{
    opacity: 0.5;
    pointer-events: none;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .image .cmp-image .cmp-image__image {
    max-width: 160px;
    border-radius: 0;
}
#bdcgc--community-support .bdcgc--main .text:has(#end-callout-wrap) {
    width: 100%;
    max-width: 100%;
    background-color: #091B34;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap {
    padding: 40px 0;
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: center;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap h5 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color:#fff;
    margin:0;
    flex-basis: 420px;
    font-family: 'filson-pro';
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap p{
    margin:0;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap .action-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 150ms;
    background-color: #01C8F3;
    padding: 23px 24px;
    text-decoration: none;
    gap: 16px;
    text-decoration: none;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap .action-btn:hover {
    background: #80e4f9;
    color: #091B34;
    transition: background-color .2s ease-out;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap .action-btn:active {
    transition: 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap .action-btn:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--community-support .bdcgc--main #end-callout-wrap span {
    margin-bottom: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #091B34;
    text-align: center;
}
#bdcgc--community-support .bdcgc--main .global-fnote.above-isi {
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 425;
    line-height: 20px;
    max-width: 1140px;
    margin: 32px auto;
    color: #333;
}
#bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
    /*width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    position: relative;
    top: 55px;*/
    padding: 10px 35px;
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 18px;
    left: 0%;
    bottom: 10%;
    background: #193965;
    color: #ffffff;
    text-align: center;
}
#bdcgc--community-support .bdcgc--main  #carsouel-sec-1.cmp-container p.new-slide-desc.ned-slide-desc1 {
    width: 100%;
    margin: 55px 0 0;
    position: static;
    padding: 10px 0;
}

#bdcgc--community-support .bdcgc--main p.ned-slide-desc1 span.no_break {
    white-space: nowrap !important;
}
#bdcgc--community-support .bdcgc--main p.ned-slide-desc1 a.normal-link,#bdcgc--community-support .bdcgc--main p.ned-slide-desc1 a.normal-link:active,#bdcgc--community-support .bdcgc--main p.ned-slide-desc1 a.normal-link:visited{
    color:#fff;
    text-decoration:underline;
}
#bdcgc--community-support .bdcgc--main p.ned-slide-desc1 a.normal-link:hover {
    text-decoration:none;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container {
    overflow:hidden;
}
#bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container p.slide-footnote {
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    position: absolute;
    bottom: -175px;
}
@media screen and (max-width: 991px){
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
        display:flex;
        gap: 8px;
        bottom: 87px !important;
        /*z-index:1;
        left: 0%;*/
    }
    #bdcgc--community-support .bdcgc--main .carousel:has(#bdcgc--community-support-desktop) {
        display:none;
    }
    #bdcgc--community-support .bdcgc--main .carousel:has(#bdcgc--community-support-mobile) {
        display: block;
        display:none;
        padding: 64px 15px 0 15px;
        background-color:#CCF4FD;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container {
        /*padding:60px 70px 60px 60px;*/
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal--swipe {
        /*padding-bottom:152px;
        padding: 32px 15px 152px;*/
    }
    #bdcgc--community-support .bdcgc--main #end-callout-wrap {
        flex-direction:column;
        padding: 30px 12px;
    }
    #bdcgc--community-support .bdcgc--main #end-callout-wrap h5 {
        flex-basis: auto;
    }
    #bdcgc--community-support .bdcgc--main #end-callout-wrap p {
        width:100%;
        max-width:360px;
    }
    #bdcgc--community-support .bdcgc--main p.global-fnote.above-isi {
        max-width: 100%;
        margin: 32px 15px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__content.cmp-carousel__content--swipe.cmp-carousel__content--swipe--desktop.hidden-small {
        display: none;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__actions {
       justify-content: space-evenly;
       bottom:18%;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__action.cmp-carousel__action--previous {
        position: absolute;
        left: 18%;
        top: 40px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__action.cmp-carousel__action--next {
        position: absolute;
        top: 40px;
        right: 18%;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__indicators--desktop.hidden-small {
        display:none;
    }
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
        margin: 0;
        position: absolute;
        bottom: 0;
        top: inherit;
        padding: 10px 40px !important;
        width: 100%;
    }
   
    #bdcgc--community-support .cmp-carousel__content--swipe--mob.visible-small {
       /* width: 2500px;*/
        left:0;
    }
    #bdcgc--community-support .cmp-carousel__indicators--desktop.hidden-small {
        display:none;
    }
    #bdcgc--community-support .bdcgc--main #bdcgc--community-support-mobile .visible-small:has( .cmp-carousel__item:first-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #bdcgc--community-support .bdcgc--main #bdcgc--community-support-mobile .visible-small:has(.cmp-carousel__item:last-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    } 
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #carsouel-sec-1-mobile.cmp-container{
        padding: 60px 0;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #carsouel-sec-1-mobile.cmp-container p.slide-desc {
        padding: 0 40px;
    }
}

@media screen and (min-width: 992px) {
    #bdcgc--community-support .bdcgc--main .carousel:has(#bdcgc--community-support-desktop) {
        display:block;
    }
    #bdcgc--community-support .bdcgc--main .carousel:has(#bdcgc--community-support-mobile) {
        display: none;
    }
    .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe{
        /*left:15px;*/
    }
    .carousel.panelcontainer.aem-GridColumn.aem-GridColumn--default--12:has(#community-carousel-mobile-bdcgc--community-support-mobile){
        display:none;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container {
        width:550px;
        height:677px;
        background-color:#fff;
        box-shadow: none;
        border-radius: 0;
        position: relative;
        display: flex;
        padding: 40px;
        margin-right:32px;
        text-align:center;
    }
    
}
@media screen and (max-width: 600px){
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container{
        /*max-width: 550px;
        width: 100%;
        padding: 30px 60px 30px 30px;
        height: 840px;*/
    }
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1{
        /*top:63px;*/
        }
    
}

@media screen and (max-width: 991px){
    .hidden-xs.hidden-sm{
        display:none;
    }
    #bdcgc--community-support .bdcgc--main h1.cmp-title__text--h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 40px 0 30px;   
    }
    #bdcgc--community-support .bdcgc--main #content-banner__block {
            padding: 64px 15px;   
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item h2.cmp-title__text--h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;   
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item p.slide-desc {
        padding: 0;   
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-930e95797c p.slide-desc.new-slide-desc.ned-slide-desc1 {
            padding: 10px 50px 10px;
            top: 90px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-d3e6188758 p.slide-desc {
            padding: 0 17px; 
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-bb06b50da3 .image .cmp-image .cmp-image__image {
            height: 144px;   
    }
     #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-88e01dda2a .image .cmp-image .cmp-image__image {
         height: 135px;
         margin: 10px 0 0 0;
     }
      #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-1870606fae .image .cmp-image .cmp-image__image {
          height: 135px;
          margin: 10px 0 0 0;
      }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-88e01dda2a p.slide-desc
    {
        padding: 0 20px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-bb06b50da3 p.slide-desc,
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-1870606fae p.slide-desc{
        padding: 0 10px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-d3e6188758.cmp-container p.slide-footnote {
            bottom: -305px;
            padding: 0 20px;
            line-height: 110%;   
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-930e95797c .image .cmp-image .cmp-image__image {
        height: 115px;
        margin: 10px 10px 5px 0;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container{
        /*height: 840px;
        width: 100%;
        height: auto;
        padding: 0;
        width: auto;*/
        padding:0;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__action.cmp-carousel__action--next {
        position: absolute;
        top: 60px;
        right: 12%;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__action.cmp-carousel__action--previous {
        position: absolute;
        left: 11%;
        top: 60px;
    }
     #bdcgc--community-support .bdcgc--main span.cmp-image__title {
        right: 25px;
        bottom: 20px;
        top: initial;
        left: auto;
        width: 242px;
    }
    #bdcgc--community-support .cmp-carousel-horizontal--swipe .visible-small {
        display: block;
    }
    #bdcgc--community-support .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe{
        /*background: #354d4e;
        padding: 32px 0px 25px;
        
        background-color: #CCF4FD;
        width: max-content;
        width: calc(100vw - 20px);*/
    }
    #bdcgc--community-support .item.pink-bracket .itemWrap{
       /*  width: 360px !important;*/
       width: calc(96vw - 30px) !important;
        min-height: 836px;
        height: auto;
        padding: 40px 40px 0 !important;
        position: relative;
        background: #fff;
        margin: 0 auto !important;
    }
    .itemWrap.item1{
        height: auto;
        min-height: 790px;
    }
    #bdcgc--community-support .item.pink-bracket .itemWrap.item1 img:first-child {
        width: 230px;
    }
    #bdcgc--community-support .item.pink-bracket .itemWrap.item4 img:first-child,
    #bdcgc--community-support .item.pink-bracket .itemWrap.item5 img:first-child{
        width: 137px;
    }
    #bdcgc--community-support .item.pink-bracket h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        font-family: 'filson-pro';
        margin: 35px auto 5px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container .itemWrap.item2 p.slide-footnote{
        bottom: 120px;
        left: 0;
        padding: 0 40px;
        line-height: 110%;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn a {
        background-size: 91% 4px;
        padding: 0 3px 0px 0;
    }
   
   
   
     /* #bdcgc--community-support .carousel:has(#community-carousel-mob) {
        display: block;
        padding: 64px 15px 0 15px;
        margin: 0;
        background-color: #ecfcff;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal--swipe {
                padding: 0 0 152px;
        background-color: transparent;
        max-width: 390px;
        margin: 0 auto;   
    }
    #bdcgc--community-support .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe {
        max-width: 390px;
        width: 90vw;
    }*/
    #bdcgc--community-support .carousel.panelcontainer:has(#community-carousel-mobile-bdcgc--community-support-mobile){
        display: block;
        padding: 64px 15px 0 15px;
        margin: 0 0 0px;
        background-color: #CCF4FD;
    }
    #bdcgc--community-support #community-carousel-mobile-bdcgc--community-support-mobile.cmp-carousel {
        padding: 0 0 152px;
        background-color: #CCF4FD;
    }
     #bdcgc--community-support #community-carousel-mobile-bdcgc--community-support-mobile .cmp-text {
        max-width: calc(100% - 30px);
        padding: 0 40px;
        height: 836px;
        display: flex;
        flex-direction: column;
        align-items: center;
        background: #fff;
        }
    #bdcgc--community-support .item.pink-bracket .itemWrap.item1 {
        width: 100% !important;   
    }

    
    
     
}
    
 @media (max-width: 389px) {
     #bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn a {
        font-size: 12px;  
        padding: 0 0px 8px 0;
     }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container {
       /* height: 948px;*/
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
       /* gap: 3px;
        bottom: 104px !important;
        left: 28%;*/
    }
 }
 
 @media (min-width: 992px) and (max-width: 1155px) {
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .cmp-container {
        width: 470px;  
        /*width: calc(50% - 32px);*/
    }
    #bdcgc--community-support .bdcgc--main .global-fnote.above-isi {
        padding: 0 15px;   
    }
    #bdcgc--community-support .bdcgc--main #carsouel-sec-1.cmp-container p.new-slide-desc.ned-slide-desc1 {
        margin: 12px 0 0;   
    }
 }

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  @media (max-width: 400px) {
    
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item p.slide-desc {
        /*padding: 0 70px;*/
    }
  }
}
@media only screen 
  and (min-device-width: 810px) 
  and (max-device-width: 1080px) {
    /* Custom styles for iPad 10th Gen */
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item #container-930e95797c p.slide-desc.new-slide-desc.ned-slide-desc1 {
        padding: 10px 50px 10px;
        top: 160px;
    }
        #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
        /*left: 42%;*/
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__action.cmp-carousel__action--next {
        right: 30%;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__action.cmp-carousel__action--previous {
        left: 30%;
    }
}

@media screen and (max-width: 1700px){
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
        /*left: 47%;  */ 
    }
}
 @media (min-width: 946px) and (max-width: 991px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
       /* margin-top: 24.4vh; */        
    }
 }
 @media (min-width: 816px) and (max-width: 945px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
       /* margin-top: 22.9vh;   */      
    }
 }
@media (min-width: 668px) and (max-width: 815px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
        /*margin-top: 21.3vh; */        
    }
 }
@media (min-width: 601px) and (max-width: 667px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
        /*margin-top: 18.7vh;   */      
    }
 }
@media (min-width: 528px) and (max-width: 600px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
       /* margin-top: 16.2vh;  */       
    }
 }
 @media (min-width: 520px) and (max-width: 528px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
       /* margin-top: 14.6vh;    */     
    }
 }
  @media (min-width: 479px) and (max-width: 519px) {
    #bdcgc--community-support .bdcgc--main p.new-slide-desc.ned-slide-desc1 {
       /* margin-top: 12.6vh;  */       
    }
 }
@media screen and (max-width: 600px) {
    #bdcgc--community-support .cmp-carousel__item--swipe {
        /*width: 96vw;   
        max-width:390px;
        width:90vw;*/
    }
 }
@media (max-width: 389px) {
        #bdcgc--community-support .bdcgc--main .cmp-carousel__item .itemWrap.item1  p.slide-desc {
        font-size: 15px;
        padding: 0 15px;
    }  
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .itemWrap.item3  p.slide-desc {
        font-size:15px;
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel__item .link-btn a p {
            font-size: 12px;   
    }
    #bdcgc--community-support .bdcgc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
        gap: 5px;        
    }
}
